header {
    background-color: darkviolet;
}
h1 {
    color: white;
}
a.white {
    font-size: 18px;
    color: white;
    text-decoration: none;
}
a.white:hover {
    color: white;
    text-decoration: underline;
}
.header__nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

.card img {
    object-fit: cover;
    object-position: top;
}